[Car0]
Object = objektum\futomu1.animated
Length = 1.25
Axles = -4, 4
[Coupler0]
Distances = -0.000, 0.000
[Car1]
Object = objektum\mfav_01_openBVE.animated
Length = 5.5
Axles = -4, 4
[Coupler1]
Distances = -0.000, 0.000
[Car2]
Object = objektum\futomu2.animated
Length = 4.5
Axles = -4, 4
[Coupler2]
Distances = -0.000, 0.000
[Car3]
Object = objektum\mfav_02_openBVE.animated
Length = 4.5
Axles = -4, 4
[Coupler3]
Distances = -0.000, 0.000
[Car4]
Object = objektum\futomu2.animated
Length = 4.5
Axles = -4, 4
[Coupler4]
Distances = -0.000, 0.000
[Car5]
Object = objektum\mfav_03_openBVE.animated
Length = 5.5
Axles = -4, 4
[Coupler5]
Distances = -0.000, 0.000
[Car6]
Object = objektum\futomu3.animated
Length = 1.25
Axles = -4, 4